.link_black {  font-size: 12px; color: #000000; text-decoration: none}
.link_white {  font-size: 12px; color: #FFFFFF; text-decoration: none}
.foot {  font-size: 7pt; color: #999999}
.content {  font-size: 8pt}
.midashi {  font-size: 10pt; font-weight: bold; color: #333366}
.copyright {  color: #FFFFFF; background-color: #000000; font-size: 10px; text-align: right; }
.body_general {  margin: 3px 10px; }
.pre_wrap {  white-space: pre-wrap; }
